android.enableJetifier=true
android.useAndroidX=true
org.gradle.jvmargs=-Xmx4608m
## AGP Plugin needed for HMS Push doesn't fully support Gradle 9.
## See: https://forums.developer.huawei.com/forumPortal/en/topic/0205204819791403196
## Workaround by setting newDsl to false.
android.newDsl=false
